websocket-sharp 1.0.2.36581 System.Enum Contains the values of the MASK bit in the WebSocket data frame.

The Mask enumeration contains the values of the MASK bit defined in RFC 6455 for the WebSocket protocol.

The MASK bit indicates whether the payload data in a WebSocket frame is masked.

- Field
  1.0.2.36581
  WebSocketSharp.Frame.Mask Equivalent to numeric value 1. Indicates that the payload data in a frame is masked, a masking key is present in this frame.
- Field
  1.0.2.36581
  WebSocketSharp.Frame.Mask Equivalent to numeric value 0. Indicates that the payload data in a frame is not masked, no masking key in this frame.